@charset "UTF-8";
#container {
	position: absolute;
	left: 50%;
	top: 0px;
	width: 1109px;
	margin-left: -555px;
	z-index: 1;
}

#apDiv1 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1109px;
	height: 540px;
	z-index: 2;
	background-color: #FFF;
	background-image: url(images/Homepage1.jpg);
	background-repeat: no-repeat;
}
body {
	background-color: #CCC;
	background-image: url(grey.gif);
}
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}
#show {
	position: absolute;
	left: 0px;
	top: 136px;
	width: 100%;
	height: 400px;
	z-index: 22;
	text-align: center;
	margin-left: 110px;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
h1 {
	font-size: 22px;
	color: #000;
}
h2 {
	font-size: 16px;
	color: #000;
}
h3 {
	font-size: 14px;
	color: #666;
}
#apDiv2 {
	position: absolute;
	left: 0px;
	top: 540px;
	width: 1109px;
	height: 299px;
	z-index: 1;
	background-image: url(images/Homepage2.jpg);
	background-repeat: no-repeat;
}
#apDiv3 {
	position: absolute;
	left: 0px;
	top: 839px;
	width: 1109px;
	height: 299px;
	z-index: 1;
	background-image: url(images/Homepage3.jpg);
	background-repeat: no-repeat;
}
#apDiv4 {
	position: absolute;
	left: 0px;
	top: 18px;
	width: 100%;
	height: 56px;
	z-index: 12;
	text-align: center;
}
#apDiv5 {
	position: absolute;
	left: 12px;
	top: 27px;
	width: 105px;
	height: 37px;
	z-index: 14;
}
#apDiv6 {
	position: absolute;
	left: 118px;
	top: 27px;
	width: 104px;
	height: 37px;
	z-index: 15;
}
#apDiv7 {
	position: absolute;
	left: 223px;
	top: 27px;
	width: 108px;
	height: 37px;
	z-index: 16;
}
#apDiv8 {
	position: absolute;
	left: 331px;
	top: 27px;
	width: 105px;
	height: 37px;
	z-index: 17;
}
#apDiv9 {
	position: absolute;
	left: 437px;
	top: 27px;
	width: 105px;
	height: 37px;
	z-index: 20;
}
#apDiv10 {
	position: absolute;
	left: 543px;
	top: 27px;
	width: 103px;
	height: 37px;
	z-index: 21;
}
#apDiv11 {
	position: absolute;
	left: 648px;
	top: 27px;
	width: 102px;
	height: 37px;
	z-index: 22;
}
#apDiv12 {
	position: absolute;
	left: 753px;
	top: 27px;
	width: 104px;
	height: 37px;
	z-index: 23;
}
#apDiv13 {
	position: absolute;
	left: 857px;
	top: 27px;
	width: 101px;
	height: 37px;
	z-index: 24;
}
#apDiv14 {
	position: absolute;
	left: 962px;
	top: 27px;
	width: 137px;
	height: 37px;
	z-index: 25;
}
#apDivHeader {
	position: absolute;
	left: 0px;
	top: 80px;
	width: 100%;
	height: 67px;
	z-index: 26;
	text-align: center;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
#apDiv15 {
	position: absolute;
	left: 71px;
	top: 747px;
	width: 166px;
	height: 267px;
	z-index: 2;
}
#apDiv16 {
	position: absolute;
	left: 878px;
	top: 748px;
	width: 166px;
	height: 266px;
	z-index: 2;
}
#apDiv17 {
	position: absolute;
	left: 245px;
	top: 576px;
	width: 128px;
	height: 96px;
	z-index: 2;
}
#apDiv18 {
	position: absolute;
	left: 481px;
	top: 576px;
	width: 116px;
	height: 96px;
	z-index: 2;
}
#apDiv19 {
	position: absolute;
	left: 700px;
	top: 576px;
	width: 137px;
	height: 96px;
	z-index: 3;
}
#apDiv20 {
	position: absolute;
	left: 941px;
	top: 576px;
	width: 86px;
	height: 96px;
	z-index: 4;
}

#bottomlinks {
	position: absolute;
	left: 252px;
	top: 1093px;
	width: 609px;
	height: 32px;
	z-index: 7;
	text-align: center;
}
#apDiv21 {
	position: absolute;
	left: 71px;
	top: 727px;
	width: 164px;
	height: 19px;
	z-index: 15;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
}
#apDiv22 {
	position: absolute;
	left: 880px;
	top: 728px;
	width: 163px;
	height: 19px;
	z-index: 15;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
}/* CSS Document */
